"Ka-pow" = "Ka-pow";
"crunch" = "crunch";
"SUPER-HERO" = "SUPER-HÉROS";
"Zap" = "Zap";
"Your Name Here" = "Votre nom ici";
"By:" = "Par:";
"PHwoom" = "PHwoom";
"Your words here..." = "Vos mots ici...";
